{
   "label" : "Système de Design gouv.fr",
   "settings" : {
      "combo" : {
         "COMBO_ASSET_SLOTS.update" : {
            "header:logo" : {
               "label" : "Têtière : logo (« bloc marque »)"
            }
         }
      }
   },
   "variables" : {
      "favicon": "dsfr/favicon.ico",
      "theme_color" : "#000091"
   }
}
